{
  "305000721_0": "「後から後から湧いてでやがってッ！\\n　欠片を持ってねぇハズレは引っ込んでろッ！」",
  "305000721_1": "「またセイレーンの歌ッ！\\n　これだけ無尽蔵に来られては、探索もままならないッ！」",
  "305000721_2": "「それだけじゃない、浜の方から戦闘音が聞こえる――ッ！\\n　一体誰が戦ってるのッ！？」",
  "305000721_3": "「確かめるには目の前の敵を討ち果たすしかない。\\n　一気に行くぞッ！」",
  "305000721_4": "「最初からだらだらやるつもりなんてねぇよッ！」"
}